'use server'

import React from 'react'
import {auth} from '../../auth'
import ChatBox from './chatBox'

 async function ChatPage({seller}) {
// console.log(searchParams) 
    const {id} =  (await auth()).user
  //  console.log(id)
//console.log(id)
  return (
    <ChatBox id={id} seller={seller}/>
  )
}

export default ChatPage;
